en:
  fernando-cavazzini:
    chapter-6:
      c: 6
      title: "Without fear; trust in the partisans"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,18"
          to: "00:00:06,18"
          text: "Quite frankly, I didn’t feel in danger because I hadn’t been in the military."
        sequence-2:
          s: 2
          from: "00:00:06,18"
          to: "00:00:09,14"
          text: "I also had a lot of trust in the partisans."
        sequence-3:
          s: 3
          from: "00:00:09,14"
          to: "00:00:14,04"
          text: "I found myself in that house with this Russian,"
        sequence-4:
          s: 4
          from: "00:00:14,04"
          to: "00:00:19,02"
          text: "who was a captain and was smoking cigarettes with ease."
        sequence-5:
          s: 5
          from: "00:00:19,02"
          to: "00:00:22,19"
          text: "So I was in no doubt that things would go well."
        sequence-6:
          s: 6
          from: "00:00:22,19"
          to: "00:00:26,21"
          text: "I didn’t even think I could be killed, that was the problem:"
        sequence-7:
          s: 7
          from: "00:00:26,21"
          to: "00:00:32,14"
          text: "I trusted the partisans and was really calm."
        sequence-8:
          s: 8
          from: "00:00:32,14"
          to: "00:00:40,18"
          text: "Afterwards, by the time things had changed and I also had military functions,"
        sequence-9:
          s: 9
          from: "00:00:40,18"
          to: "00:00:44,23"
          text: "I would have been more prepared in assessing danger."
        sequence-10:
          s: 10
          from: "00:00:44,23"
          to: "00:00:49,00"
          text: "In that case, we were in that house and that was it."
        sequence-11:
          s: 11
          from: "00:00:49,00"
          to: "00:00:53,27"
          text: "We were there because it was a strategic spot and we could not give it up."
